Balsa CVE-2003-0299 Denial-Of-Service Vulnerability

Bugtraq ID: 86906
Class: Input Validation Error
CVE: CVE-2003-0299
Remote: Yes
Local: No
Published: Jun 16 2003 12:00AM
Updated: Jun 16 2003 12:00AM
Credit: Unknown
Vulnerable: Stuart Parmenter Balsa 2.0.10
Mutt Mutt 1.4.1
+ Slackware Linux 9.1
+ Slackware Linux 9.0
+ Slackware Linux 8.1
+ Trustix Secure Linux 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus